{
  "polyfillFiles": [
    "static/chunks/polyfills-78c92fac7aa8fdd8.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/fkRiU4706oz64p1tsJgsU/_buildManifest.js",
    "static/fkRiU4706oz64p1tsJgsU/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-0f6e50d5554318e3.js",
    "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
    "static/chunks/23-eb88de87c5d20cc6.js",
    "static/chunks/main-app-dd9954bfceae44e0.js"
  ],
  "pages": {
    "/_app": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-6319faa1e47c5c86.js",
      "static/chunks/pages/_app-6a626577ffa902a4.js"
    ],
    "/_error": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-6319faa1e47c5c86.js",
      "static/chunks/pages/_error-1be831200e60c5c0.js"
    ]
  },
  "ampFirstPages": []
}